﻿.site-title {
    padding-left: 0px !important;
    margin-left: 5px;
    color: #262836;
    font-family: 'Helvetica Now Display W05 Rg';
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
}
.userId-text {
    /* font-weight: 700;
    font-family: Helvetica Now Display W05 Rg;
    font-size: 16px;*/
    margin-right: 0.37em;
    font-family: Helvetica Now Text;
    Font-Weight: 400;
    Color: #46535E;
    Font-Size: 13.333px;
}
 .panel-link{
     margin-left: 8px;
     margin-right:5px;
     cursor:pointer;
 }
 .HeaderImage {
   height:115px;
   margin-right:auto
 }
.content-wrapper {
    margin-top: 0px;
}
.aonImage, .aonImage:before {
    content: url("../../images/aon_logo.svg");
    width: 6em;
    margin-bottom: -4px;
    cursor: pointer;
    margin-left: 15px;
}

.title{
    vertical-align:super;
}
.labelText {
    /*font-weight:bold;
     font-family:Arial, Helvetica, sans-serif;
     font-size:12px; 
     text-align:right;*/
    font-weight: 700;
    font-family: Helvetica Now Text;
    color: #46535e;
    font-size: 13.333px;
    text-align: right;
}
  .margin-down{
         margin-bottom:50px;
         padding-left:0px;
     }

     .label-Id{
         margin-top:-95px;
         float:right;
         text-align:right;
         margin-right:15px;
         width:33.33%;
     }
     .right-container{
        margin-right: 1px !important; 
        margin-top: 0px; 
        top: 8px; 
        padding: 0px
     }
     .AdminPanel{
         background-color: white !important; 
         color: black; 
     }
 